/* CSS - v1.4, March 31, 2011 */

@charset "UTF-8";

html { margin: 0; padding: 0; }

body  {
	font-family: "Trebuchet MS", "Microsoft Sans Serif", Helvetica, sans-serif;
	font-style: normal;	line-height: 120%; color: #888888;
	background-color: #312C31; /* used to be very dark green #212418; */ /* color before the background image is displayed */
	margin: 0; padding: 0;
	background-image: url('/images/bg.jpg');
	background-position: center top; 
	background-attachment: fixed;
	background-repeat: no-repeat;
	}

#canvas {
	width: 1080px; /* 1064px, 1092px before */
	height: 6712px; /* workaround for the auto+(20px or so) of extra pixels at the bottom */
	background-image: url('/images/canvas.jpg');
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 0; margin-bottom: 0; margin-right: auto; margin-left: auto;
	padding: 0;
	}

#WithinCanvas { 
	position: relative; /* to position the footer using absolute/bottom */
	margin-right: 28px; margin-left: 28px; /* a change in the width of the canvas pic has an impact here */
	margin-top: 0; margin-bottom: 0; padding: 0;
	font-family: "Trebuchet MS", "Microsoft Sans Serif", Arial, Helvetica, sans-serif;
	}

#HautDePage-Left { /* Logo */
	position: relative; display: inline; width: auto; height: auto;  /* width: 380px, height: 97px */
	margin: 0; padding: 0;
	}

#HautDePage-Right { /* Tweet - Follow Us */
	position: relative; float: right; /* clear: right; */
	width: auto; height: auto;  /* width: 30px, height: 97px */
	margin: 0; padding: 0;
	}

#FlashIntro { 
	position: relative; top: -9px; /* workaround */ 
	width: 1024px; height: 426px; margin: 0; padding: 0;
	}

#GameThumbs { position: relative; top: -38px; width: 1024px; height: auto; margin: 0; padding: 0; z-index: 50; } /* workaround */ 

#5stars { position: relative; left: 5px; width: auto; height: auto; margin: 0; padding: 0; }
#4stars12 { position: relative; left: 5px; width: auto; height: auto; margin: 0; padding: 0; }
#4stars { position: relative; left: 5px; width: auto; height: auto; margin: 0; padding: 0; }
#3stars12 { position: relative; left: 5px; width: auto; height: auto; margin: 0; padding: 0; }
#3stars { position: relative; left: 5px; width: auto; height: auto; margin: 0; padding: 0; }

#PageFooter {
	/* position: absolute; top: 6631px; */ /* Workaround for the blank at the bottom due to the -38px in: position: relative; top: -38px; */
	position: absolute; bottom: -43px; /* For this, the WithinCanvas div must be positioned either relative or absolute */
	width: 1024px; height: auto; margin: 0;
	padding-left: 0; padding-right: 0; padding-bottom: 16px; padding-top: 19px;
	font-size: 14px; line-height: 100%;
	text-align: center; 
	background-color: #252125;
	}
	
.GameBox { float: left;	width: 341px; height: 379px; margin: 0; padding: 0; border: none; } /* 380 */

.GameBoxText { 
	width: 339px; height: 190px; position: relative; top: -4px;
	padding: 0; margin: 0; border-top: none; border-bottom: none;
}

.GameBoxCenter { 
	border-left-style: solid; border-left-width: 1px; border-left-color: #828282; /* light grey */
	border-right-style: solid; border-right-width: 1px; border-right-color: #181818 ; /* black */
	}

.GameBoxLeft { 
	border-right-style: solid; border-right-width: 1px; border-right-color: #181818; /* black */
	border-left-style: solid; border-left-width: 1px; border-left-color: #312C31; /* same as background color; Workaround */
	}
	
.GameBoxLeftSpecial { 
	border-right-style: solid; border-right-width: 1px; border-right-color: #828282; /* same as background color; Workaround */
	border-left-style: solid; border-left-width: 1px; border-left-color: #312C31; /* same as background color; Workaround */
	}
	
.GameBoxRight { 
	border-left-style: solid; border-left-width: 1px; border-left-color: #828282; /* light grey */
	}

.GameBoxBottom { 
	/* border-bottom-style: groove; border-bottom-width: 2px; border-bottom-color: #828282; */ /* light grey */ /* groove rendering pb */
	border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #5A595A;	
	}

.Wrapper-Extra-Bottom { /* workaround for groove rendering problems */
	margin: 0; padding: 0;
	float: left; width: 341px; height: 380px;
	border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #C6C3C6;
	}
	
h3 {
	display: block; margin: 0; /* margins top & bottom:0, otherwise line before and after */
	padding-top: 8px; padding-right: 16px;	padding-bottom: 9px; padding-left: 11px;
	color: #F7C673;	font-size: 24px; font-style: normal; font-weight: normal; /* old pink: #E7CB94 - yellow-orange: #FEDD7A ok:#FED07A, #FEE285, #E1CAA8,#E8DFA2*/
	} /* #FCE09E, #FCDD96, #FBCF6A */ /* #F7C673 */ /* + #F8DA72*/  /* #F9D385 */

.GameDescr {
	display: block; 
	color: #FFFFFF;	font-size: 14px; line-height: 28px; font-style: normal; font-weight: normal;
	margin: 0; padding-top: 9px; padding-right: 8px; padding-bottom: 8px; padding-left: 11px;
}
	
.ImgGames  { width: auto; height: auto; margin: 0; padding: 0; border: none; }
.ImgOthers  { width: auto; height: auto; margin: 0; padding: 0; border: none; }

h1, h2 {
	margin-top: 0; margin-bottom: 0; /* Otherwise line before and after */
	font-family: Georgia, "Times New Roman", Times, serif;
	}
 
.div-break { clear: both; }  
 
u { text-decoration: underline; }

a:link { color: #F7C673; text-decoration: none; outline: none; }
a:visited { color: #F7C673; text-decoration: none; outline: none; }
a:hover { color: #FFFBD4; text-decoration: underline; outline: none; } /* background-color: #982C31; */ /* color: #FCE4BC; #FFEECC */
a:active { color: #F7C673; text-decoration: none; outline: none; } /* outline:none : red dotted border on image select otherwise */

.PageFooterLinks a:link { color: #888888; text-decoration: none; outline: none; }
.PageFooterLinks a:visited { color: #888888; text-decoration: none; outline: none; }
.PageFooterLinks a:hover { color: #DDDDDD; text-decoration: underline; outline: none; }
.PageFooterLinks a:active { color: #888888; text-decoration: none; outline: none; }
